import http from '@/utils/http'

/**
 * 查询订单
 */
export function find(id) {
  return http.get('/order/' + id)
}

/**
 * 查询订单报表数据
 */
export function findmoney(time) {
  return http.get('/order/money?time=' + time)
}

/**
 * 删除订单
 */
export function remove(ids) {
  return http.post('/order/delete', { 'id[]': ids })
}

/**
 * 保存订单
 */
export function save(params) {
  return http.post('/order', params)
}
